.navbar-content {
    width: 100%;
    height: 5rem;
    display: flex;
    position: absolute;
    z-index: 1500;
}

// color de la madera
.logo-panel,
.panel-left > .panel,
.viewfinder {
    background: linear-gradient( 180deg, $wood );
}
.logo-panel {
    width: 325px;
    height: 100%;
    box-shadow: inset -1px -2px 0px #7f401c, inset 0px -6px 1px #00000040;
    border-radius: 2px 0px 28px 2px;
    display: flex;
    align-items: center;
    padding-right: 1rem;
}

.panel-left {
    height: 50%;
    width: calc(100% - 345px);
    position: relative;
    margin-left: auto;
}

.viewfinder {
    margin-left: 1rem;
    width: 12rem;
    height: 9rem;
    border-radius: 50%;
    box-shadow: 0px 0px 0px 1px #00000040, inset 0px -2px 0px 3px #7f401c;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1.5rem;
}

.viewfinder .glass {
    background: linear-gradient(180deg, #a0e8ff 0%, #d5f5ff 30.21%, #cff4ff 72.4%, #9de8ff 100%);
    width: 75%;
    height: 75%;
    border-radius: 50%;
    box-shadow: 0px 0px 0px 1px #00000040, inset 0px 0px 0px 1px #7f401c;
    position: relative;
}

.web-name {
    background: #ffffff;
    border: 4px solid #e73f24;
    box-sizing: border-box;
    border-radius: 23px;
    padding: 0.3rem 1rem;
    margin: auto;
    text-align: center;
    font-weight: bolder;
    color: #58b9e3;
    font-size: 1.1rem;
    font-family: monospace;
}

.web-name::first-letter {
    color: rgb(102, 51, 153);
}

.joint {
    position: absolute;
    width: 10rem;
    height: 100%;
    min-width: 40px;
    max-width: 70px;
    left: -2.3rem;
    background: #a95526;
    box-shadow: inset 3px -3px 0px 2px #00000040;
}

.panel {
    position: absolute;
    width: 100%;
    height: 100%;
    box-shadow: inset 0px -6px 1px #00000040;
    border-radius: 0px 0px 14px 14px;
}

.joint:before {
    content: "";
    position: absolute;
    width: 1rem;
    height: 100%;
    top: 1.5rem;
    left: 0;
    background: #a95526;
    box-shadow: inset 3px -3px 0px 2px #00000040;
    border-radius: 0 0 1rem 1rem;
}

.joint:after {
    content: "";
    position: absolute;
    width: 2rem;
    height: 100%;
    top: 1.1rem;
    left: 1rem;
    background: #a95526;
    clip-path: polygon(0% 0%, 100% 0%, 100% 53%, 67% 59%, 43% 66%, 23% 76%, 0 98%);
    background: linear-gradient(121deg, #a95526 25%, #7f401c 48%);
}

